

public class User1ServletA extends LispAsyncHttpServlet {

  public User1ServletA() {
    super();

    // this is the name of the Lisp class that implements
    // the servlet
    lispClassName="user1a";

  }

}
